@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :information.css
 author     :Ability Consultant
style info  :お知らせ
=================================================================== */
/* -----------------------------------------------------------
	.entry
----------------------------------------------------------- */
.entry {
  padding: 20px 10px;
  border-top: 1px solid #e1e1e1;
}
.entry:after {
  content: "";
  display: table;
  clear: both;
}
.entry .thumbnail {
  margin-right: 3%;
  max-width: 110px;
  width: 40%;
  height: auto;
  overflow: hidden;
  float: left;
}
.entry .box_txt {
  width: 57%;
  float: left;
  font-size: 93%;
}
.entry .box_txt .inf {
  margin-bottom: 5px;
}
.entry .box_txt .inf span {
  font-size: 75%;
  display: inline-block;
}
.entry .box_txt .inf span.date {
  margin-right: 10px;
}
.entry .box_txt .inf span.category {
  padding: 2px 10px;
  text-align: center;
  color: #fff;
  background: #000;
}
.entry .box_txt h3 {
  font-size: 109%;
}

/* -----------------------------------------------------------
	.widget
----------------------------------------------------------- */
.pager.bottom {
  border-top: 1px solid #e1e1e1;
}

/* -----------------------------------------------------------
	.widget
----------------------------------------------------------- */
.widget {
  padding: 0 10px;
}
.widget h4 {
  margin-bottom: 12px;
  padding-left: 15px;
  color: #000;
  position: relative;
}
.widget h4:before {
  content: "";
  width: 5px;
  height: 100%;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
}
.widget.category-list {
  padding: 20px 10px 20px 10px;
}
.widget.category-list ul {
  font-size: 85%;
}
.widget.category-list ul:after {
  content: "";
  display: table;
  clear: both;
}
.widget.category-list ul li a {
  padding: 12px 15px 12px 40px;
  display: block;
  color: #1f1f1f;
  border-bottom: 1px solid #e1e1e1;
  text-decoration: none;
  position: relative;
}
.widget.category-list ul li a:hover {
  background: #f4f4f4;
}
.widget.category-list ul li a:before {
  padding: 0px 5px;
  content: "\f105";
  font-size: 77%;
  font-family: FontAwesome;
  color: #fff;
  background: #000;
  position: absolute;
  top: 15px;
  left: 15px;
}
.widget.archives {
  margin-bottom: 30px;
}

/* -----------------------------------------------------------
	.detail
----------------------------------------------------------- */
.detail {
  padding: 20px 10px;
  border-bottom: 1px solid #e1e1e1;
}
.detail:after {
  content: "";
  display: table;
  clear: both;
}
.detail .category {
  padding: 2px 10px;
  text-align: center;
  color: #fff;
  font-size: 77%;
  background: #000;
  margin-bottom: 5px;
  display: inline-block;
}
.detail h3 {
  margin: 5px 0 10px 0;
  font-size: 116%;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  padding: 10px 0 10px 0;
}
.detail h4 {
  margin-bottom: 5px;
  font-size: 108%;
}
.detail .date {
  margin-bottom: 10px;
  font-size: 77%;
}
.detail .thumbnail {
  width: 252px;
  height: 168px;
  overflow: hidden;
  float: left;
}
.detail .box_slider {
  margin-bottom: 50px;
}
.detail .inner-slide .slick-dots {
  padding: 0;
  background: none;
  border-top: none;
  border-bottom: none;
  text-align: center;
  bottom: -35px;
}
.detail .inner-slide .slick-dots li {
  bottom: 6%;
}
.detail .inner-slide .slick-dots li button:before {
  color: #505050;
  font-size: 124%;
}
.detail .inner-slide .slick-dots li.slick-active button:before {
  color: #3d1c6b;
}
.detail .txt {
  margin-bottom: 20px;
}
.detail .photo {
  margin-bottom: 40px;
}
.detail .photo:after {
  content: "";
  display: table;
  clear: both;
}
.detail .photo img {
  width: 100%;
}
.detail .photo.single p {
  margin-top: 10px;
}
.detail .photo.double img {
  width: 50%;
  float: left;
}
.detail .photo.double p {
  margin-top: 10px;
}
.detail .photo.double .box_double {
  overflow: hidden;
}
.detail .photo.double .box_double img {
  display: block;
  width: 50%;
  float: left;
}
.detail .photo.double p {
  margin-top: 10px;
}
.detail .photo.triple img {
  width: 33.33%;
  float: left;
}
.detail .box_cols {
  margin-bottom: 40px;
}
.detail .box_cols:after {
  content: "";
  display: table;
  clear: both;
}
.detail .box_cols .photo {
  margin: 0 auto 20px auto;
  max-width: 430px;
  overflow: hidden;
}
.detail table {
  margin-bottom: 40px;
}
.detail table th {
  width: 100px;
}
.detail .btn {
  margin: 0 auto 40px auto;
  width: 100%;
  max-width: 370px;
}
.detail .btn a {
  padding: 0.8em 0.4em;
  width: 100%;
  color: #fff;
  text-align: center;
  display: block;
  background: #5f556d;
  border: 1px solid #5f556d;
}
.detail .btn a i {
  margin-right: 10px;
}
.detail .btn a i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
}

/* -----------------------------------------------------------
	.con_sns
----------------------------------------------------------- */
.con_sns {
  margin-bottom: 36px;
}
.con_sns ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_sns ul li {
  margin-right: 8px;
  width: 17.8%;
  height: 40px;
  float: left;
}
.con_sns ul li:last-child {
  margin-right: 0;
}
.con_sns ul li a {
  padding: 8px 0;
  color: #fff !important;
  text-decoration: none;
  display: block;
  text-align: center;
  font-weight: bold;
}
.con_sns ul li a img {
  max-width: 20px;
  display: inline-block;
  vertical-align: middle;
}
.con_sns ul li a i {
  font-size: 162%;
}
.con_sns ul li.tw {
  background: #00acee;
  border-bottom: 3px solid #0092ca;
}
.con_sns ul li.fb {
  background: #1f6aba;
  border-bottom: 3px solid #2c4373;
}
.con_sns ul li.ha {
  background: #2f70be;
  border-bottom: 3px solid #43638b;
}
.con_sns ul li.go {
  background: #df3522;
  border-bottom: 3px solid #ad3a2d;
}
.con_sns ul li.po {
  background: #ec2136;
  border-bottom: 3px solid #c0392b;
}
.con_sns ul li.ln {
  background: #00b900;
  border-bottom: 3px solid #048804;
}
.con_sns ul li.ln img {
  max-width: 26px;
}
